/* Avec VSCode si vous passez votre souris sur un sélecteur, il vous
affichera un exemple de html correspondant à ce sélecteur */


/*Ici on sélectionne les h1 contenus dans un élément avec l'id "first"*/
#first h1 {
    color: blue;
    font-weight: bold;
}

/*Ici on sélectionne tous les éléments ayant la classe "highlight"*/
.highlight {
    background-color: yellow;
    font-style: italic;
}
/* Sélection des éléments ayant la classe "highlight" eux même
contenus dans un élément avec la classe "highlight" */
.highlight .highlight {
    color: blue;
}
/* Sélection des élément p contenus à l'intérieur d'un élément article */
article p {
    /* border: 1px dotted black; */
    border-style: dotted;
}
/* Sélection des éléments h2 */
h2 {
    font-size: 0.5em;
    text-transform: uppercase;
}